{
	"104000652_0": "\"The destructive force of the fireball is projected to be over 10 megatons!\"",
	"104000652_1": "\"That's the same level as the Tunguska event!\"",
	"104000652_2": "\"Indeed!\"",
	"104000652_3": "\"He launched it!\"",
	"104000652_4": "\"Rgh... We have to hurry and—\"",
	"104000652_5": "\"We're getting out of here, and fast!\"",
	"104000652_6": "(Is this my Gear backfiring? But if I go down, Tsubasa and the others won't get to safety... I can't give up!)",
	"104000652_7": "<size=40>\"I'll die if it'll save you!\"</size>",
	"104000652_8": "\"Oh..<speed=0.5>.</speed> Hahahahah! Look at this teensy little amount! Life's certainly cheap, all right! Hahaha! Mwaaahahah!\""
}